跳转到主要内容
GET
https://api.aisa.one/apis/v1
/
dataforseo
/
app_data
/
google
/
app_searches
/
task_get
/
html
/
{id}
按 id 获取 Google App Searches HTML 结果
curl --request GET \
  --url https://api.aisa.one/apis/v1/dataforseo/app_data/google/app_searches/task_get/html/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/dataforseo/app_data/google/app_searches/task_get/html/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/dataforseo/app_data/google/app_searches/task_get/html/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

id
string
必填

DataForSEO 任务 ID。

响应

成功响应

id
string

任务标识符,我们系统中 UUID 格式的唯一任务标识符;您可以在 7 天内随时使用它请求任务结果